.faq-content {
    display: none;
}





#img2:hover {
    opacity: .7; }


/*height:45px;width:300px;font-size:x-large;"*/
.a1 {color: #fff;
    background-color: #5862bf;
    cursor: pointer;
    padding: 10px;
    min-width: 229px;
    min-height: 50px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    line-height: 15px;
    text-align: center;
    border: 2px solid #5862bf;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left:100px;
    margin-top: 50px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    /* align-items: center; */
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;

    /* justify-content: center; */
}
.a2 {
    color: #5862bf;
    cursor: pointer;
    padding: 10px;
    min-width: 229px;
    min-height: 50px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    line-height: 15px;
    text-align: center;
    border: 2px solid #5862bf;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 550px;
    margin-top: -50px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    /* align-items: center; */
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
}
.a3 {
    color: #5862bf;
    cursor: pointer;
    padding: 10px;
    min-width: 229px;
    min-height: 50px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    line-height: 15px;
    text-align: center;
    border: 2px solid #5862bf;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0px;
    margin-top: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    /* align-items: center; */
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
}

.a4 {
    color: #fff;
    background-color: #5862bf;
    cursor: pointer;
    padding: 10px;
    min-width: 229px;
    min-height: 50px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    line-height: 15px;
    text-align: center;
    border: 2px solid #5862bf;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0px;
    margin-bottom: 25px;
    margin-top: -50px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    /* align-items: center; */
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
}

.a5 {
    color: #fff;
    background-color: #5862bf;
    cursor: pointer;
    padding: 10px;
    min-width: 229px;
    min-height: 50px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    line-height: 15px;
    text-align: center;
    border: 2px solid #5862bf;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0px;
    margin-bottom: 25px;
    margin-top: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    /* align-items: center; */
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
}

.a6 {
    color: #5862bf;
    background-color: #fff;
    cursor: pointer;
    padding: 10px;
    min-width: 229px;
    min-height: 50px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    line-height: 15px;
    text-align: center;
    border: 2px solid #5862bf;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0px;
    margin-top: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    /* align-items: center; */
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;

    /* justify-content: center; */
}

.faq-content.open {
    display: block !important;
}

.map-page__item.active,
.map-page__item:hover {
    background-color: #fff;
    text-decoration: none;
}

.map-page__item.active p,
.map-page__item:hover p,
.map-page__item.active span,
.map-page__item:hover span{
    color: #00adbb;
    text-decoration: none;
}
.map-page__result a{
    pointer-events: none;
    cursor: auto;
}
.faq-page .left-menu ul li.active a,.faq-page .left-menu ul li:hover a {
    background-color: #fff;
    color: #00adbb;
}
.faq-page .left-menu ul li a{
    color:#fff;
}
.contact_phone{
    cursor: default;
}
.main-page-taste .btn--product {
	padding: 20px 40px;
    font-size: 20px;
}
.taste-popup .taste__product-info-title {
    text-transform: uppercase;
}
.taste-popup .taste__product {
    margin-right: 15px;
    margin-left: 15px;
	flex: 0 0 45%;
}
.taste-popup .taste__product:last-child, .taste-popup .taste__product:nth-child(2n) {
    margin-right: 15px;
}
.empty-search {
	font-size: 34px;
    padding: 0 50px;
}
.empty-search a {
	color: #1badba;
	white-space: nowrap;
}
.taste-popup .taste__product-img {
    width: 80px;
}
.main-page__product-img:hover {
    overflow: hidden;
}
@media (max-width:991px) {
	.taste-popup .taste__product-img {
    	width: 100px;
	}
}

.main-page__desc.without_back {
    background-color: #fff;
}

.help_review {
    align-items: center;
}

.help_next_btn {
    height: 50px;
    margin-bottom: -19px !important;
}

.checket-block {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -20px;
    flex-wrap: wrap;
}

.mint-salt {
    margin-bottom: 15px !important;
    border: 1px solid #24C8C4;
    margin-right: 20px;
}

.mint-salt label {
    display: flex;
    align-items: center;
}

.berry {
    margin-bottom: 15px !important;
    border: 1px solid #9858D7;
    margin-right: 20px;
}

.berry label {
    display: flex;
    align-items: center;
}

.fruit {
    margin-bottom: 15px !important;
    border: 1px solid #FE8501;
    margin-right: 20px;
}

.fruit label {
    display: flex;
    align-items: center;
}

.spicy {
    margin-bottom: 15px !important;
    border: 1px solid #D3C11A;
    margin-right: 20px;
}

.spicy label {
    display: flex;
    align-items: center;
}

.fix-page-title {
    margin-bottom: 100px !important;
}

.checket-label {
    padding: 22px;
}

.review-popup__text_good__title {
    color: #5862bf;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 26px;
    line-height: 15px;
    text-align: center;
    margin-bottom: 20px;
    line-height: 120%;
}

.review-popup__good-img {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center  ;
}

.review-popup__title  {
    font-weight: 900;
    font-size: 39px;
}

.taste-product__color {
    background-color: #7C84E9 !important;
    flex-wrap: wrap !important;
}

.review-popup__inner {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
}
.custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.checket-label__berry > .custom-checkbox:checked+label::before {
    border-color: #9858D7;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%239858D7' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.checket-label__mint > .custom-checkbox:checked+label::before {
    border-color: #24C8C4;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2324C8C4' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.checket-label__fruit > .custom-checkbox:checked+label::before {
    border-color: #FE8501;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23FE8501' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.checket-label__spicy > .custom-checkbox:checked+label::before {
    border-color: #D3C11A;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23D3C11A' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.btn_next__color {
    background-color: #5862BF !important;
    color: #fff !important;
}

.product-slide__first-page {
    flex-basis: 100%;
    margin-left: 97px;
    margin-top: 10px;
}

.product-slide__first-page div {
    margin-right: 5px;
    margin-top: -16px;
}

.taste-popup .taste__products {
    width: 100% !important;
}

.container-taste__helper {
    justify-content: space-around !important;
}

@media (max-width: 992px) {
    .product-slide__first-page {
        flex-basis: 100%;
        justify-content: flex-start;
        margin-left: 0;
        margin-top: 10px;
    }

    .mobile-help {
        margin-bottom: 30px;
    }

    .qwe {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .qwe-btn {
        margin-left: 0 !important;
        margin-top: 10px !important;
        width: 265px !important;
    }

    .container-btn__mobile-btn {
        width: 265px !important;
    }
}

@media (max-width: 768px) {
    .product-slide__first-page {
        margin-left: 0;
        margin-top: 20px;
    }

}

@media (max-width: 767px) {
    .product-slide__first-page {
        margin-left: 69px;
        margin-top: 20px;
    }

    .review-popup__title {
        line-height: 115%;
    }

    .page-title__mobile-help {
        margin-bottom: 175px !important;
    }

    .container-checket_mobile-help {
        min-height: 65vh !important;
    }
}

@media (max-width: 576px) {
    .product-slide__first-page {
        justify-content: start;
        margin-top: 20px;
        margin-left: 0;
    }

    .berry {
        width: 220px;
    }

    .mint-salt {
        width: 220px;
    }

    .spicy {
        width: 220px;
    }

    .fruit {
        width: 220px;
    }

    .taste-popup .taste__products {
        width: inherit !important;
    }

    .taste__product  {
        justify-content: space-evenly !important;
    }

    .taste__product-img__mobile {
        margin-right: 10px !important;
        width: 70px !important;
    }

    .taste__product-info-title {
        font-size: 12px !important;
    }

    .taste__product-info__mobile {
        max-width: 60px !important;
    }
}

@media (max-width: 576px) {
    .taste__product-img__mobile {
        margin-right: 10px !important;
        width: 70px !important;
    }
}

@media (max-width: 375px) {
    .taste__product-img__mobile {
        margin-right: 10px !important;
        width: 55px !important;
    }
}

@media (max-width: 340px) {
    .taste__product-img__mobile {
        margin-right: 10px !important;
        width: 45px !important;
    }
}

.loader-container {
    font-size: 10px;
    position: relative;
    width: 100%;
    height: 100px;
    display: inline-block;
    text-align: center;
    border-collapse: collapse;
    vertical-align: top;
}

.loader-1 {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    margin: -25px auto 0;
    border-radius: 50%;
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 50%);
    background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 50%);
    background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 50%);
    background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 50%);
    background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 50%);
    position: relative;
    -webkit-animation: loader-1 1.5s infinite linear;
    animation: loader-1 1.5s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

.loader-1:before {
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    background: indigo;
    border-radius: 100% 0 0 0;
}

.loader-1:after {
    content: '';
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

@-webkit-keyframes loader-1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes loader-1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.container-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.container-btn__mobile-btn {
    margin-left: 0;
}

.container-btn__mobile-btn:last-child {
    margin-top: 10px;
}

.new-design .breadcrumbs ul li a, .new-design .breadcrumbs ul li span {
    font-size: 14px;
    line-height: 1;
    color: #00adbb;
    font-weight: 500;
}

.new-design .breadcrumbs ul li:after {
    content: '/';
    margin-left: 10px;
    margin-right: 13px;
    color: #777;
    font-size: 14px;
}
.new-design .breadcrumbs ul li:last-child a, .new-design .breadcrumbs ul li:last-child span {
    color: #777;
}
.cookie-link{
	color:inherit;
}
